body {
    padding: 0px;
    margin: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
div,
td {
    font-family: "Arial";
}

p {
    text-align: justify !important;
    line-height: 30px;
    font-size: 18px;
    font-family: calibri;
}

.title {
    font-size: 30px;
    font-weight: bold;
}

.seprator {
    height: 4px;
    background-color: #ff8000;
    width: 12.7%;
}

/* h3{

} */
.empty-space {
    height: 40px;
}

.container {
    max-width: 100% !important;
}

.container-fuild{
    margin: 20px 100px;
}

#navbarSupportedContent {}

.bg-light {
    border-top: 1px solid #ccc !important;
}

nav.navbar ul li {
    padding-left: 40px;
    font-weight: bold;
    font-size: 18px;
    color: #000 !important;
}

#wrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

#myHeader {
    box-shadow: 1px 1px 11px 0px #ccc;
    width: 100% !important;
    height: 70px;
    margin: 0 auto;
    padding: 0px 5%;
    clear: both !important;
    background: #fff !important;
    z-index: 999999999 ;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light a {
    padding-left: 0px !important;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    padding-left: 0px !important;
    text-align: left !important;
}

.navbar-expand-lg {
    width: 100%;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.logo img {
    width: auto;
    height: 100px;
}

.logo {
    width: 25% ;
    height: auto;
    float: left;
    /*border-right: 2px solid #ff8000;*/
    padding-right: 14px;
    margin-right: 15px;
    margin-top: 10px;
}
.card-body .card-title {
    font-weight: 500;
    float: right!important;
    width: 80%;
    font-size: 26px;
    padding-top: 0px !important;
}

#Solution-heading{
    height: 20px;
}

.logo-tagline {
    padding-left: 3%;
    font-size: 22px;
    letter-spacing: 0.2em;
    padding-top: 0px !important;
    margin: 0px;
    font-family: Futura Bk BT !important;
    color: #ff8000;
}

.contact-details h1 {
    margin: 0;
    color: #ff8000;
    line-height: 44px;
    font-size: 30px;
    font-family:Futura Bk BT ;
}
.contact-details {
    width: 30%;
    float: left;
    margin-top: 1%;
    height: auto !important;
    padding: 1% 0px;
}

.contact-details p {
    margin: 0 !important;
}


.header-forum {
    padding: 30px;
    padding-bottom: 5px;
    width: 350px;
    float: right;
}
/*
.header-forum a {
    text-decoration: none;
    font-family: calibri;
    font-size: 21px;
    font-weight: bold;
    color: #000;
}
*/
.header-forum a {
    text-decoration: none;
    font-family: calibri;
    font-size: 21px;
   
    color: #000;
    text-align: right !important;
    float: unset !important;
    display: block;
    margin: 0 !important;
    padding: 0 !important;
}





.cf img {
    height: 700px;
    width: auto;
    margin: 0 auto;
}

.row.cf p {
    text-align: justify !important;
}

/*CHALLENGES FACED  END */




/* contact Form */

input::placeholder {
    color: #fff !important;
}

.footer-contact-form input {
    width: 80%;
    background: #ffffff03;
    border: 2px solid #fff;
    height: 50px;
}

.footer-contact-form button.btn.btn-outline-dark.my-2.my-sm-0 {
    text-align: center;
    margin: 0 auto !important;
    float: none;
    margin-left: 32% !important;
    background: #fff;
}

footer.container p {
    text-align: center !important;
}

/* contact Form End*/
.two-col {
    width: auto;
    text-align: center;
    height: 50px;
    clear: both;
}

.two-col a{
    font-size: 18px;
}
/*
.two-col a {
    float: right;
    padding: 7px 17px;
    border: 2px solid #000;
    border-radius: 11px;
    margin: 5px;
    transition: 0.5s ease-out;

}

.two-col a:hover {
    background-color: #ff8000;
    color: #000;
    border-color: #fff;
    box-shadow: 5px 10px 5px #cccccc;

}
*/

.one-col {
    width: auto;
    height: 50px;
    clear: both;
    float: right;
}

a:hover {
    text-decoration: none !important;
}

.one-col a {
    background-color: #ed9200;
    padding: 7px 17px !important;
    border-radius: 11px;
    transition: 0.5s ease-out;
    color: #fff;
    
}

/* slider Services thumbnail */
.Services-categories {
    position: absolute;
    bottom: 6%;
    left: 17.5%;
    z-index: 9999999 !important;
}

.Services-categories a img {
    width: 11%;
    border-radius: 10px !important;
    box-shadow: 4px 6px 18px 1px #000;
    height: auto;
    margin-right: 20px;
}

.col.points h3 {
    padding-top: 9px;
    float: left;
    padding-left: 20px;
}

.col.points img {
    float: left;
}

.points div {
    clear: both;
    height: 51px;
    margin: 20px;
}

/* Solutions Offers Start*/

.card {
    width: 100% !important;
}

.card-body h6 {
    clear: both;
}

.card-body h5,
img {
    float: left;

}

.card-title {
    font-size: 27px;
    padding-top: 0.7em;
    font-weight: bold;
    padding-left: 10px;
}

.card-body img {
    width: 20%;
    mix-blend-mode: darken;
}

p.card-text {
    clear: both;
    padding: 20px 0px;
    height: 300px;
}

.card {
    background-color: #efefef7a !important;
    transition: 0.5s ease-out;
    border-radius: 10px !important;
}

.card:hover {
    box-shadow: 4px 6px 18px 1px #0000007d;
}

/* share Button*/

.share i {
    padding-left: 10px;
}

.share i {
    font-size: 17px !important;
    color: #929292;
}

.share a {
    font-size: 17px !important;
    color: #929292;
}

.card .share {
    float: left;
    margin-right: 10%;
}

/* read More Button */
.rm i {
    color: #ff8000;
}

.rm a {
    font-size: 17px !important;
    color: #ff8000;
}

.rm {
    float: right;
    margin-right: 2%;
}


/* about us Page */
/*
header.masthead {
    width: 100% !important;
    background-size: cover;
    padding: 5%;
    color: #fff !important;
    margin-bottom: 40px;
    text-align: left;
}
*/
header.masthead {
    width: 100% !important;
    background-size: cover;
    padding: 10% 5% 0% 5%;
    color: #fff !important;
    margin-bottom: 40px;
    text-align: left;
}



.col-sm-5 img {
    margin: 10px;
    width: 90%;
    box-shadow: 6px 5px 10px 4px #ccccccdb;
    border-radius: 14px;
}

.col.vision img {
    mix-blend-mode: multiply;
}

.col.vision {
    padding: 2%;
    background-color: #d8d8d847;
}

.col.vision,
h2 {
    clear: both;
    padding-top: 11px;
    color: #000000;
}

.col.mission img {
    mix-blend-mode: multiply;
}

.col.mission {
    padding: 2%;
    background-color: #d8d8d869;
}

.col.mission,
h2 {
    clear: both;
    padding-top: 11px;
    color: #000000;
}

.about-grd .col {
    transition: 0.5s ease-out;
}

.about-grd .col:hover>h2 {
    color: #fff;

}

.about-grd .vision:hover {
    background-color: #ff8000cf;
    color: #fff;
}


.about-grd .mission:hover {
    background-color: #ff8000cf;
    color: #fff;
}



/* study Abrod Page */
.tab-content img:hover {
    box-shadow: 4px 6px 18px 1px #0000007d;
    border-radius: 34px;
    mix-blend-mode: exclusion;
    filter: grayscale(100%);
}

.tab-content img {
    width: 100%;
    transition: 0.5s ease-out;
    margin: 0 auto;
    border-radius: 34px;
}

.tab-content {
    padding: 5%;
    padding-top: 0px;
}


.left-services-menu ul li a {
    color: #000;
    font-size: 20px;
}

.left-services-menu ul {
    padding-left: 0px !important;
}

.left-services-menu ul li {
    border-radius: 8px;
    padding: 11px;
    list-style: none;
    background: #ccc;
    box-shadow: 6px 4px 7px 0px #878787;
    margin: 17px;
    margin-left: 0px !important;
}

.left-services-menu li:hover>a {
    color: #fff;
}

.left-services-menu li:hover {
    background-color: #ff8000;
    transition: 0.5s ease-out;
}

.loader-background{
    background-color: #fff;
    display: block; 
    position: fixed; 
    top: 0; 
    left: 0; 
    right: 0; 
    bottom: 0;
    z-index: 999999999; 
}

.loader {
    position: absolute;
    text-indent: -9000px;
    top: 45%; 
    left: 45%; 
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


.no-js #loader {
    display: none;
}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}

.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(images/loader-64x/Preloader_2.gif) center no-repeat #fff;
}

.web-logo{
    position: absolute;
    top: 10px;
    z-index: 99;
    right: 5%;
}
img.logo {
    float: right;
    width: 225px;
    margin-right: 0px;
}

.col.vision, .mission {
    padding-left: 3%;
    border: 2px solid #fff;
}
.col.mission.fl-width {
    padding-left: 4.4% !important;
}

#footer .col-sm {
    border-right: 1px solid #fff !important;
    width: 30% !important;
    margin: 15px;
    flex: unset !important;
}

#footer p, a {
    text-align: left !important;
}
form.form-horizontal {
    padding-top: 25px !important;
}

.list-pointers {
    background: #cccccc4d;
    border-left: 3px solid #ff8000;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.active-left,
.active-left a {
    background-color: #ff8000 !important;
    color: #fff !important;
}

h2.slide-title {
    position: absolute;
    left: 0px !important;
    text-align: center;
    right: 0 !important;
    color: #fff;
    top: 30%;
    font-size: 40px;
    text-transform: uppercase;
}
.contact-page p {
    margin-top: 0;
    font-size: 20px;
    line-height: 31px;
}



/*-=-=-=-=-=-=-=-=-=-=-=- */
/* Column Grids */
/*-=-=-=-=-=-=-=-=-=-=-=- */

.col_half {
    width: 49%;
}

.col_third {
    width: 32%;
}

.col_fourth {
    width: 23.5%;
}

.col_fifth {
    width: 18.4%;
}

.col_sixth {
    width: 15%;
}

.col_three_fourth {
    width: 74.5%;
}

.col_twothird {
    width: 66%;
}

.col_half,
.col_third,
.col_twothird,
.col_fourth,
.col_three_fourth,
.col_fifth {
    position: relative;
    display: inline;
    display: inline-block;
    float: left;
    margin-right: 2%;
    margin-bottom: 20px;
}

.end {
    margin-right: 0 !important;
}

/* Column Grids End */
.counter p {
    text-align: center !important;
}

.counter {
    text-align: center !important;
    background-color: #cccccc69;
    padding: 20px 0;
    border-radius: 5px;
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.count-text {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #4ad1e5;
}



h2.university:after {
    content: '+';
}

.counter p {
    font-weight: bold;
    font-size: 24px;
    height: 50px;
    text-align: center !important;
    margin-top: 16px !important;
}

.counter i {
    font-size: 41px !important;
    color: #ed9200 !important;
}

h4.card-inner-title {
    float: left;
    clear: both;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
}

ul.list-pointers h4 {
    margin-left: -26px;
}

ul.list-pointers li {
    margin-left: -6px !important;
}

.share {
    visibility: hidden;
}

/*Mobile Responcive*/
.bg-light {
    border-top: 1px solid #ccc !important;
}

.nav-item i {
    font-size: 26px !important;
    padding: 0px;
    width: 20px;
}

#st-2 {
    top: 40% !important;
}


.fl-width {
    padding-left: 3.4% !important;
}

.dics-inr{
    float: left;
    width: 75%;
}

.about-grd img {
    width: 80px !important;
}


.info-services{
     margin: 20px 100px;
     text-align: center !important;
}



.p-mdl{
    margin:0 auto;
    width:100%;
    padding:5%;
}

#contact-page{
    margin: 0 auto;
    width:70%;
}

#about-us-page {
    padding: 0 4%;
}

.row-abt{
    margin-right: 0;
    margin-left: 0;
}

header.masthead {
    height: 370px !important;
}

p.lead {
    display: none;
}

.tp-caption {
    top: 50% !important;
    height: 194px !important;
}

.empty-space {
    display: none;
}

.zsiq_flt_rel {
    background: #000000 !important;
}
.crdssss .card{
    height: 350px;
}
